/* Filter V2 */
.modal-cover {
  display: inline; }

.modal-FV2 {
  font-family: 'Swiss 721 W01 Condensed', 'Verdana', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: gray;
  width: 100%;
  height: 100%;
  z-index: 999;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0; }
  .modal-FV2 form {
    width: 700px;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: left; }
  .modal-FV2 .keyword {
    height: 47.6px;
    line-height: 47.6px; }
    .modal-FV2 .keyword label {
      padding: 0 20px;
      display: inline-block;
      color: black;
      line-height: 47.6px;
      height: 47.6px; }
    .modal-FV2 .keyword input {
      display: inline-block;
      border: none;
      height: 47.6px;
      line-height: 47.6px;
      width: 600px;
      background-color: transparent;
      padding-left: 10px;
      outline: none;
      color: #333; }
  .modal-FV2 header {
    width: 100%;
    display: block;
    height: 51px;
    line-height: 51px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
    font-size: 24px;
    letter-spacing: 5px; }
  .modal-FV2 h4 {
    color: black;
    letter-spacing: 2px;
    font-weight: 500; }
  .modal-FV2 .categories {
    display: table;
    width: 100%;
    padding: 5px; }
    .modal-FV2 .categories ul {
      display: table-row; }
    .modal-FV2 .categories li {
      display: table-cell;
      width: 33.333%;
      padding: 5px; }
    .modal-FV2 .categories a {
      display: block;
      background: #f09;
      height: 68px;
      line-height: 68px;
      text-align: center;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      border-radius: 10px; }
  .modal-FV2 .advanced {
    border-top: 1px solid #cccccc;
    display: table;
    width: 100%; }
    .modal-FV2 .advanced ul.checkBox, .modal-FV2 .advanced ul.radioButton {
      padding-bottom: 20px; }
      .modal-FV2 .advanced ul.checkBox li, .modal-FV2 .advanced ul.radioButton li {
        overflow: hidden; }
        .modal-FV2 .advanced ul.checkBox li a, .modal-FV2 .advanced ul.radioButton li a {
          line-height: 20px;
          display: block;
          height: 20px;
          float: left;
          margin-top: 5px;
          color: gray;
          width: 100%;
          border-right: 10px solid transparent;
          cursor: default; }
        .modal-FV2 .advanced ul.checkBox li a:before, .modal-FV2 .advanced ul.radioButton li a:before {
          display: block;
          height: 10px;
          width: 10px;
          background: gray;
          content: ' ';
          float: left;
          margin: 5px 6px 0 0px;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          -ms-border-radius: 2px;
          border-radius: 2px; }
        .modal-FV2 .advanced ul.checkBox li .selected:before, .modal-FV2 .advanced ul.checkBox li .selected:hover:before, .modal-FV2 .advanced ul.radioButton li .selected:before, .modal-FV2 .advanced ul.radioButton li .selected:hover:before {
          background: #00ceac; }
        .modal-FV2 .advanced ul.checkBox li a:hover:before, .modal-FV2 .advanced ul.radioButton li a:hover:before {
          background: #333333; }
    .modal-FV2 .advanced ul.twocol {
      overflow: hidden; }
      .modal-FV2 .advanced ul.twocol li {
        width: 50%;
        float: left; }
    .modal-FV2 .advanced ul.threecol {
      overflow: hidden; }
      .modal-FV2 .advanced ul.threecol li {
        width: 33.333%;
        float: left; }
    .modal-FV2 .advanced ul.radioButton li a:before {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      border-radius: 5px; }
    .modal-FV2 .advanced ul.checkBox:last-child {
      padding-bottom: 10px; }
    .modal-FV2 .advanced .bpt, .modal-FV2 .advanced .esm {
      padding: 20px;
      width: 33.333%;
      display: table-cell;
      border-right: 1px solid #cccccc; }
    .modal-FV2 .advanced .lilc {
      width: 33.333%;
      padding: 20px;
      display: table-cell; }
    .modal-FV2 .advanced .esm li a {
      				/*
      background-image: url('/img/fv2/i-env-ext.png');
      				background-repeat: no-repeat;
      				background-position: right center;
      				background-position-x: right;
      				background-position-y: center;
      				background-size: 20px 20px;
      */ }
  .modal-FV2 .buttons {
    border-top: 1px solid #cccccc;
    padding: 20px;
    overflow: hidden;
    width: 100%; }
    .modal-FV2 .buttons .filter {
      float: right; }
    .modal-FV2 .buttons .reset {
      float: left; }
    .modal-FV2 .buttons .subtle {
      border-color: #cccccc; }

.modal-FV2:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
  /* Adjusts for spacing */ }

.modal-cover, .modal-FV2 {
  display: none; }
